This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency
  • 1 outdated development dependency

Crate eszip

Dependencies

(10 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.68up to date
 base64^0.13.00.21.0out of date
 deno_ast^0.23.10.23.2up to date
 deno_graph^0.42.00.42.0up to date
 futures^0.3.190.3.25up to date
 serde^11.0.152up to date
 serde_json^11.0.91up to date
 sha2^0.10.10.10.6up to date
 thiserror^1.0.301.0.38up to date
 url^2.2.22.3.1up to date

Dev dependencies

(4 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 import_map^0.7.00.15.0out of date
 pretty_assertions^11.3.0up to date
 reqwest^0.110.11.14up to date
 tokio ⚠️^11.24.2maybe insecure